hentry .section-videos-carousel-flex-header {
    padding-top: 0px !important;
}
.beauty-tips-text .article .number {
    border-color: #7f8c8d;
  border-style: solid;
  border-top-left-radius: 16px;
  border-top-right-radius: 16px;
  border-bottom-left-radius: 16px;
  border-bottom-right-radius: 16px;
  padding-left: 7px;
  padding-right: 5px;
  padding-top: 2px;
  padding-bottom: 5px;
  margin-right: 15px;
  height: 33px;
  text-align: center;
  letter-spacing: 2px;
  min-width: 33px;
  min-height: 33px;
  width: 33px;
}
    
.article {
  margin-bottom: 30px;
  display: -webkit-box;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  flex-direction: row;
}
.section-videos-carousel-flex-header {
    padding: 31px 0 0px !important;
}

@media (max-width: 991px) {
    .page__content .report-news .panel-report-news {
        padding-top: 0px !important;
    }
}
.panel-latest-news .today-news .container-latest-news
 {
    margin-bottom: 2px !important;
}
.popular-news .article .article-except{
    display: none;
}
#main .d-flex .btnInnovation {
    padding-top: 0px !important;
}
#main .panel-life-style .d-flex{
    padding-top: 15px !important;
}

@media (min-width: 767px) {
    #main .hentry .container-report-news:nth-child(4) {
        padding-left: 0px;
    }
    
     .panel-report-news .popular-news .container-report-news {
        margin-bottom: 0px !important;
    }
    
     
}
@media (max-width:767px){
      #primary #main .hentry .page__content .panelLatestNews .panel-latest-news .d-flex .btnTodayNews
    {
        padding-right: 10px !important;
    }
}
#page #content .container .site-content__inner #primary #main .hentry .page__content .wp-block-columns .wp-block-column .section-life-style .panel-life-style .d-flex a{
    width: 140px !important;
      margin-top: 5px !important;
}

@media (max-width: 781px) {
    :where(.is-layout-flex) {
    gap: 0.5em !important;
        
    }
}
#main .wp-block-column .section-tv-episodes-carousel-flex-header
 {
    padding-bottom: revert-layer !important;
}

.panel-report-news .d-flex a{
        padding-left: 5px !important;
}

#main .d-flex .btnInnovation{
    padding-left: 5px !important;
}


.home-section-e2 {
    width: 100vw;
    position: relative;
    margin-left: calc(-50vw + 50% - 8px ) !important;
}

@media (max-width: 991px){
    .home-section-e2{
        margin-left: calc(-50vw + 50%) !important;
    }
}


